.filter-form-modal select {
    width: 100%;
    padding: 12px 14px;
    border: 1px solid #e2e8f0;
    border-radius: 16px;
    font-size: 0.95rem;
    background: #dde2e733;;
    margin-bottom: 20px;
    font-family: inherit;
    cursor: pointer;
    transition: all 0.2s;
}

.filter-form-modal label {
    font-size: 1rem;
    font-weight: 500;
    color: #1a1f36;
    display: flex;
    align-items: center;
    gap: 10px;
    margin: 0;
    padding-bottom: 0.5rem;
}


.filter-form-modal label i {
    font-size: 1.2rem;
}

.filter-actions-modal {
    display: flex;
    gap: 12px;
    justify-content: flex-end;
    font-size: 1.5rem;
}

.filter-actions-modal button {
    background: transparent;
    border: 1px solid #e2e8f0;
    color: #64748b;
    font-size: 1rem;
    margin: 0.2rem;
    padding: 0.5rem;
    border-radius: 30px;
}


.filter-actions-modal i {
    font-size: 1.3rem;
    margin-right: 0.5rem;
}
